#include <QApplication>
#include <QDebug>

#include "Informations.hpp"
#include "Experiment.hpp"

int
main (int argc, char *argv[])
{
  // QString fileToLoad = "";
  // QString fileToSave = "";
  
  QApplication app (argc, argv);
  
  /*Informations infos(fileToLoad, fileToSave);
  infos.show();
  app.exec();

  if((fileToLoad=="") || (fileToSave==""))
    qDebug() << "Erreur dans le formulaire de départ" << Qt::endl;
  else
    {
      qDebug() << "Chaine1 recue : " << fileToLoad << Qt::endl;
      qDebug() << "Chaine2 recue : " << fileToSave << Qt::endl;
  */
      Experiment window;
      window.show ();
      app.exec ();
      //}
  return 0;
}
